<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40de590e2e0637adc11511dc46167e7a">
  <dict>
    <!--2021-09-17 15:11:21.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:21.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:11:21.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
